/******** HEADER LANG NAV ********/
 #lang-nav {
     padding: 5px 0;
}



#top-nav li > a, #top-nav li > span {
	width:76px;
}	

/******** HEADER SUB NAV ********/
 #sub-nav.showNav ul li{
		 display:block;
		 border-color: #10253c;

	 }

	  
	#sub-nav > div > ul li.active:after,
	#sub-nav.showNav ul li:first-child:after,
	#sub-nav.showNav ul li.active:first-child:after  {
		display:none;
	}
	#sub-nav.showNav ul li.active:after {
		display:block;
	}
	
	#sub-nav.short .toggleClass.less, #sub-nav.short .toggleClass.more {
	 display:none;
 }
 #sub-nav.short ul {
    margin: 0;
}
#sub-nav.short ul li {
    display: inline-block;
    border-bottom: 0;
}
#sub-nav.short ul li.active, #sub-nav.short ul li a {
    display: inline-block;
}
#sub-nav.short ul li:after {
	display:none!important;
}
#sub-nav.short ul li a {
    display: inline-block;
    padding: 0 15px;
}

 #sub-nav span.add i,  #sub-nav a.add i{
	    margin-right: 0;
 }
  #sub-nav.short.hasAdd  {
		   min-height: 60px;
	  }
 
#sub-nav.short.hasAdd > div > ul {
	float:left;
}

 #sub-nav #sub-nav-search .clear-search {
    display: inline-block;
	    margin: 5px 0 ;

}
   #sub-nav span.add, #sub-nav a.add{
    float: right;
width: 233px;
	     margin: -10px 0;
		     text-indent: -99999px;
 
}
	
/******** eader-search ********/
	#header-search {
		margin-bottom:20px;
	}#header-search form#header-search-main span.caption {
    display: none;
}
#header-search form#header-search-main #search-advanced span.caption {
	display:block;
	clear:both;
}

#header-search form#header-search-main {
    display: block!important;
    float: left;
	    background: transparent;
    margin-left: 18px;
	width: calc(100% - 258px);
}
#header-search form#header-search-main .search-main-wrapper select, #header-search form#header-search-main .input-icon-container input {
    margin-bottom: 0;
}


#header-search form#header-search-main #search-advanced, #header-search form#header-search-upload {
    display: none;
    position: absolute;
    right: 0;
    top: 80px;
    width: 100%;
    z-index: 10;
}



.page_search.main_search #header-search form#header-search-main #search-advanced {
	position: relative;
    right: initial;
    top: initial;
    display: block!important;
    z-index: 0;
    left: -54px;
    width: calc(100% + 199px);
}
.page_search.main_search #header-search form#header-search-main #search-advanced .toggleActiveContent {
	margin: 24px 0 0;
}

.page_search.main_search .search-main-wrapper {
	padding: 20px 29px 15px 29px;
    background: #1682fb;
    min-height: 80px;
}
.page_search.main_search #header-search:before {
	background:#1682fb;
}

.page_search.main_search #header-search form#header-search-main {
	margin:0;
	padding:0;
	width: calc(100% - 229px);
}

 #header-search.toggleActiveContainer .search.main {
	display:none!important;	
}
#header-search.toggleActiveContainer .search.more {
	display:inline-block!important;	
}
.search-active #header-search.toggleActiveContainer .search.less {
	display:inline-block!important;	
}
.search-active #header-search.toggleActiveContainer .search.more {
	display:none!important;	
}
#header-search span.search.less i, #header-search span.search.more i {
	float:none;
}


	#header-search > span.search {
    display: none;
}

#header-search > span.search
 {
    font-size: 18px;
    vertical-align: top;
    display: inline-block;
    background: transparent;
    color: #b3cce8;
    width: 80px;
	text-align:center;
	vertical-align:top;
}

#header-search > span.search i {
   float:none;
   display:block;
}
#header-search > span.search span {
	display:none;
}

#header-search > span, #header-search:before {
    line-height: 80px;
}

#header-search .search.less, #header-search form#header-search-main #search-advanced {
	background:#041a32;
}



/******** CONTENT ********/
#content {
	padding:20px 15px;
}

.hideTablet {display:none;}

.col134 .formblock {float:left;width:30%;width:calc(33.33% - 20px);margin-right:30px;clear:none;}
.col123 .formblock, .col122 .formblock, .col223 .formblock {float:left;width:45%;width:calc(50% - 15px);margin-right:30px;clear:none;}

.search-typ-2 #search-advanced .formblock.block4, #search-advanced .formblock.block8, .hasKat #search-advanced .formblock.block1d, .hasKat #search-advanced .formblock.block4, #search-advanced .formblock.block7b{float:right;margin-right:0;}
.hasKat .formblock.block2,  .hasCountry #search-advanced .formblock.block5 {clear:both;}

.hasGenre .formblock.showOnGenre input[type="checkbox"] + label:nth-child(4n+4){
margin-right:30px;	
}
.hasGenre .formblock.showOnGenre input[type="checkbox"] + label:nth-child(6n+6){
margin-right:0;	
}
.hasGenre .formblock.showOnGenre input[type="checkbox"] + label{
    width: calc(33% - 20px);
}


#header-search-upload .formblock.block2, #header-search-upload .formblock.block4, #header-search-upload .formblock.block6, #header-search-upload .formblock.block7{float:right;margin-right:0;}
#header-search-upload .formblock.block3, #header-search-upload .formblock.block5 {clear:both;}

#header-search form#header-search-main #search-advanced .toggleActive {
    display: none!important;
}
#header-search form#header-search-main #search-advanced .toggleActiveContent {
    margin: 24px 15px;display:block!important;
}


#sub-nav-add .formblock.half  {width:45%;width:calc(50% - 15px);}
#sub-nav-add .formblock.half.last {
	margin-top:15px;
}
#sub-nav-add button {margin-bottom:0;width:100%}


ul.icon_nav li {
	/*width: 166px;*/
    margin-right: 30px;
    text-align: left;width: auto!important;
	   /* max-width: calc(25% - 30px);*/
}

#sub-nav > div > ul.icon_nav li {
	display:block;
}
#sub-nav > div > ul.icon_nav li:after, #sub-nav ul.icon_nav + .toggleClass, #sub-nav ul.icon_nav + .toggleClass + .toggleClass {
	display:none;
}



ul.icon_nav li a {
	    white-space: nowrap;
}

ul.icon_nav li a:before {
   margin-right:15px;
}
ul.icon_nav li a span {
	display:inline-block;

}


@media screen and (max-width:850px){ 
	#sub-nav span.add, #sub-nav a.add {
		width:60px;
		height:60px;
	}
	#sub-nav span.add span, #sub-nav a.add span {
		display:none;
	}
	ul.icon_nav li {
		margin-right: 15px!important;
	}
}